Bug 1409717 - Language writing not applicable in other-user windows
Summary: Language writing not applicable in other-user windows
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-m17n
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-03 06:34 UTC by Mosaab Alzoubi
Modified: 2018-04-08 04:04 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-08 04:04:47 UTC


Attachments (Terms of Use)

Description Mosaab Alzoubi 2017-01-03 06:34:07 UTC
Description of problem:
Language writing not applicable in other-user windows

Version-Release number of selected component (if applicable):
1.3.4-21.fc25

How reproducible:
Run other-user window

Steps to Reproduce:
1. open window of other-user like (su -c gedit)

Actual results:
Typing m17n kb

Expected results:
not switcched to m17n

Comment 1 Fedora End Of Life 2017-02-28 10:52:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.

Comment 2 Parag Nemade 2018-01-03 08:17:19 UTC
I think this is mostly because of you are using Wayland where you can run applications only with the user that you logged in.

Comment 3 Pooja Yadav 2018-02-26 08:41:47 UTC
Reproducible on F27.

Comment 4 Parag Nemade 2018-04-08 04:04:47 UTC
Just check this bug 1274451 and you will get more information. Also, I believe that is the main bug where all discussion happened related to running applications as non-current user under Wayland.

Based on the resolution applied on that bug, I am likely to close this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.